/* #Reset & Basics 
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
		
	hr {margin-top: 80px; border-bottom:1px solid #2e2e2e; }
	
		

body {
  font-family: 'Open Sans', sans-serif;
  color: #716d6e;
 background: #000;	
  font:12px;
}

p {
	font:12px;
	font-family: 'Open Sans', sans-serif;
}

h1{
	font-size:51px;
	color: #201757;
	text-transform:uppercase;
}

.invisible{
	visibility:visible;
}
.header{
	background: #fff;	
}
.logo{
	
	padding: 15px 15px 0;
}

.logo p{
	font-size:10px;
	font-weight:bold;
	margin-top:25px;
	
	
}

.application{
	padding: 25px 5px;
	position:relative;
	z-index:1000;
}

.procedure{
	padding: 5px;
	border: 1px solid #968809;
}

.procedure p, .procedure p a{
	color: #968809;
	text-align:center;
}

.procedure p a:hover{
	text-decoration:none;
}

.headbanner{
	background: #201757;	
}

.headflag{
	background:url(../images/flag.jpg) no-repeat left;
	height: 100px;
	padding: 40px 0;
}

.top-menu{
	text-transform:uppercase;
	position:relative;
	z-index:1000;
}

.top-menu ul{
	float: right;

}

.top-menu ul li{
	float: left;
	padding-right: 15px;

}

.top-menu ul li a{
	color: #e5cf3e;
	font-weight:bold;
	font-size:16px;
	
}

.banner{
	height: 430px;
	background: url(../images/banner.jpg) no-repeat;
	padding: 20px 60px;
}
.bannershort{
	height: 430px;
	background: url(../images/banner-1.jpg) no-repeat;
	padding: 20px 60px;
}

.banner1{
	height: 430px;
	background: url(../images/asian-chinese-college-female-student.jpg) no-repeat;
	padding: 20px 60px;
}


.leftbanner{
	background: url(../images/leftbanner.jpg) no-repeat;
	min-height: 290px;
}

.rightbanner{
	background: #dcc640;
	height: 285px;
}

.rightbanner h1{
	font-size:220px;
	color: #fff;
	font-weight: bolder;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	margin-top:20px
}

.education{
	border: 1px solid #fff;	
	margin-top: 10px;
	padding: 10px;
}

.education h3{
	font-size: 16px;
	color: #000000;
	text-transform:uppercase;
	margin-top:10px;
}

.education h6{
	font-size: 13px;
	color: #000000;
	text-transform:uppercase;
	margin-top:20px;
	
}

.education p{
	font-size: 13px;
	color: #000000;
	margin-top:15px;
	line-height:18px;
}	

.statement{
	background:#fff;
	padding: 15px;
}

.statement a{
	font-size: 13px;
	font-weight:bold;
	text-decoration:underline;
	color: #000;
	text-transform:uppercase;
	text-align: center;
}

.highlight{
	background: #201757;
	padding: 30px 40px 15px 40px;
	min-height: 310px;
}

.highlight h3{
	font-size:30px;
	text-transform:uppercase;
	color: #fff;
}

.highlight ul{
	margin-top: 35px;	
	padding-left: 40px;
}

.highlight ul li{
	color : #fff;
	font-size:14px;
	line-height:1.7em;
}

.highlight1{
	background: #201757;
	padding: 30px 40px 15px 40px;
	min-height: 310px;
}

.highlight1 h3{
	font-size:30px;
	text-transform:uppercase;
	color: #fff;
}

.highlight1 ul{
	margin-top: 35px;	
	padding-left: 40px;
}

.highlight1 ul li{
	color : #fff;
	font-size:14px;
	line-height:1.7em;
}

.diploma-section{
	margin-top: 20px;
	padding-right:20px!important;
	
}

.diploma{
	border: 1px solid #dcc640;
	width: 65%;
	padding: 10px;
	
	
}

.diploma p{
	font-size: 16px;
	color: #dcc640;
	line-height:1.3em;
	
}	

.learn{
	background:	#dcc640;
	padding: 23px 15px;
	width: 35%;
	
	
}

.learn a{
	text-align:center;
	
	
}	

.no-rightpad{
	margin-right: 0px!important;	
	padding-right: 0px!important;
	
	
	
}

.no-leftpad{
	margin-left: 0px!important;	
	padding-left: 0px!important;
	
	
}

.float-right {
	float:right;
}

.float-left {
	float:left;
}


.white{
	background: #fff;	
}

.orange{
	background: #dcc640;	
}


.vision{
	height: 310px;
	padding: 30px;
}

.vision h3{
	font-size:30px;
	color: #000;
	text-align:center;
	text-transform:uppercase;
}

.vision p{
	font-size:18px;
	color: #000000;
	margin-top:35px;
	text-align:center;
}

.vision1{
	
	padding: 20px 10px 20px 25px;
}

.vision1 h3{
	font-size:30px;
	color: #000;
	text-align:center;
	text-transform:uppercase;
	padding-top: 10px;
}

.vision1 p{
	font-size:18px;
	color: #000000;
	margin-top:35px;
	height: 60px;
}

.vision1 ul li{
	line-height:20px;
	margin-top: 10px;
	list-style-type:circle;
	margin-left: 20px;
}

.vision2{
	height: 310px;
	padding: 30px;
}

.vision2 h3{
	font-size:30px;
	color: #000;
	text-align:center;
	text-transform:uppercase;
}

.vision2 p{
	font-size:18px;
	color: #000000;
	margin-top:35px;
	text-align:center;
}

.vision2 ul li{
 color: #000;	
}



.learn-vision{
	border: 1px solid #000;
	width: 90%;
	text-align:center;
	margin-top: 30px;
	padding: 10px;
}

.learn-vision a{
	font-size: 13px;
}

.left-footer{
	background: #dcc640;
	padding: 40px 20px 20px 40px;
	height: 201px;
}

.left-footer h4{
	font-size:16px;
	color: #000;
	font-weight:700;
}

.left-footer p{
	font-size:13px;
	color: #000;
	margin-top:10px;
	font-weight:500;
	
}

.left-footer1{
	background: #dcc640;
	padding: 40px 20px 20px 40px;
	height: 151px;
}

.left-footer1 h4{
	font-size:16px;
	color: #000;
	font-weight:700;
}

.left-footer1 p{
	font-size:13px;
	color: #000;
	margin-top:10px;
	font-weight:500;
	
}

.left-footer2{
	background: #dcc640;
	padding: 20px;
	height: 151px;
}



.left-footer2 p{
	font-size:16px;
	color: #000;
	margin-top:20px;
	font-weight:500;
	
}

.links{
	margin-top: 20px;
	color: #fff;
}

.links ul{
	float: left;	
}

.links ul li{
	float: left;
	padding: 10px 0;
}

.important {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 10px 10px!important;
	text-transform:uppercase;
}

.gov{
	background: #fff;	
	color: #201757;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 10px 9px!important;
	
}

.line{
	background: #fff;	
	color: #201757;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	/*padding: 10px 1px!important;*/
	font-size:16px;
	font-weight:bold;
}

.gov a{
	color: #201757;
	text-decoration:underline;
}

.site{
	margin-top:80px;
}

.site1{
	margin-top:30px;
}
.site ul, .site1 ul{
	float: right;	
}

.site ul li, .site1 ul li{
	float: left;
	padding: 0 10px;
	
}

.site ul li a, .site1 ul li a{
	
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	color: #201757;
}

.info{
	background: #201757;
	padding: 20px 20px 15px 20px;
	font-size: 14px;
	height: 201px;
}

.info1{
	background: #201757;
	padding: 20px 20px 15px 20px;
	font-size: 14px;
	height: 321px;
}

.info h4{
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
	
}

.info a{
	color: #dcc640;
	margin-bottom: 10px;
	
}

.info p{
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
	
}

.info1 h4{
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
	text-align:center;
	
}

.info1 h1{
	color: #fff;
	text-align:center;
	
}

.info1 a{
	color: #dcc640;
	margin-bottom: 10px;
	text-align:center!important;
}

.info1 p{
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
	text-align:center;
}

.cform{
	border: 1px solid #dcc640;
	margin-top:44px;
	padding: 10px;
	text-transform:uppercase;
	text-align:center;
}
.cform a{
	color: #fff;	
}

.affiliates{
	background: #303030;
	padding: 10px 5px;
	height: 201px;
}

.affiliates .caption{
	padding: 5px;
	padding-top:10px;
	padding-bottom:10px;
}

.caption{
	
	text-align:center;
	color: #dcc640;
	font-weight:bold;
}

.caption p{
	
	margin-top: 10px;
}

.copyright{
	background:#fff;
	text-align:center;
	padding: 10px;
}

.copyright p{

	font-size: 70%;
}

.subjects{
	background:#fff;
	padding: 30px 10px 30px 40px;
	height: 314px;
}

.subjects h2{
		font-size:24px;
		color: #000;
		text-transform:uppercase;
}

.subjects strong{
	color: #000;
}


.subjects h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 40px;
		margin-top:20px;
		font-weight:bold;
}

.subjects ul{
	padding-left: 40px;
	margin-top:10px;
	padding-bottom:37px;
	
}

.subjects ul li {
	margin-top:5px;
		font-size: 14px;
	color: #000;
	
}

.subjects p{
	line-height:1.3em;	
}

.subjects1{
	background:#fff;
	padding: 30px 10px 30px 40px;
	min-height: 205px;
}

.subjects2{
	background:#fff;
	padding: 30px 10px 30px 40px;
	height: 300px;
}

.subjects1 h2, .subjects2 h2{
		font-size:24px;
		color: #000;
		text-transform:uppercase;
}

.subjects1 strong , .subjects2 strong{
	color: #000;
}


.subjects1 h4, .subjects2 h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 40px;
		margin-top:20px;
		font-weight:bold;
}

.subjects1 ul, .subjects2 ul{
	padding-left: 40px;
	margin-top:10px;
	padding-bottom:37px;
	
}

.subjects1 ul li , .subjects2 ul li{
	margin-top:5px;
		font-size: 14px;
	color: #000;
	
}


.requirement{
	background: #d2e2f6;
	padding: 20px 15px 20px 15px;
	height: 314px;
}

.requirement h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-top:60px;
		font-weight:bold;
}

.requirement ul{
	margin-top:10px;
	
}

.requirement ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.requirement p{
		font-size: 13px;
	color: #000;
	margin-top:10px;
	line-height:1.4em;
}

.requirement1{
	background: #d2e2f6;
	padding: 20px 80px 20px 80px;
	min-height:205px;
}

.requirement1 h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-top:60px;
		font-weight:bold;
}

.requirement1 ul{
	margin-top:10px;
	
}

.requirement1 ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.requirement1 p{
		font-size: 13px;
	color: #000;
	margin-top:10px;
	line-height:1.4em;
}


.fee{
	background:#fff;
	padding: 30px 10px 30px 40px;
	height: 339px;
}

.fee h2{
		font-size:24px;
		color: #000;
		text-transform:uppercase;
}

.fee h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 40px;
		font-weight:bold;
}

.fee ul{
	padding-left: 40px;
	margin-top:10px;
	padding-bottom:20px;
	
}

.fee ul li {
	margin-top:5px;
		font-size: 14px;
	color: #000;
	
}

.duration{
	background:#ffec7a;	
	
	
}

.procedures{
	background:#fff;
	
}

.next{
	background:#b9b1b1;	
	
}

.duration, .procedures, .next{
	padding: 40px 20px;
	height: 339px;
	
}

.duration p,  .next p{
	font-size:13px;
	color: #000;
	padding-top:7px;
}

.duration h3, .procedures h3, .next h3{
	font-size:16px;
	color: #000;
}

.top20{
	margin-top: 20px;	
}

.next a{
	color: #201757;
	text-decoration:underline;
}

.height{
	min-height: 290px;	
}

.contact-form{
	background: #b9b1b1;
	height: 410px;
	padding: 40px 20px;
}

.contact-form h1{
	font-size:24px;
}
.contact-form input{
	width: 100%;
	margin-top:10px;
	padding: 5px 20px;
}

.fifty{
	width: 50%;	
}

.contact-form textarea {
	min-height: 100px;	
	margin-top:10px;
	width: 100%;
	padding: 10px 20px;
}

.contact-info{
	background:#fff;
	padding: 20px;
	height: 410px;
}

.contact-info p{
	font-size:14px;
	margin-top:10px;
	line-height:1.5em;
}

.contact-info strong{
	font-weight:bold;
	color: #F00;
}

.contact-info h1{
	font-size:18px;
	margin-top:20px
}

.notification_ok {
	border: 1px solid #e1e0e0; 	
	background: #fafafa;
	height: auto;
	padding: 8px 10px;
	text-align: center;
	color: green;
	margin-bottom:15px;	
	width: 100%
}
.notification_error {
	border: 1px solid #e1e0e0; 	
	background: #fafafa;
	height: auto;
	padding: 5px 10px;
	text-align: left;
	margin-bottom:15px;
	color:red;
	width: 100%
} 

.about{
	background:#fff;
	padding: 30px 40px 30px 40px;
	
}

.about h2{
		font-size:24px;
		color: #000;
		text-transform:uppercase;
}

.about strong{
	color: #000;
}


.about h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		
		margin-top:20px;
		font-weight:bold;
}

.about ul{
	
	margin-top:10px;
	padding-bottom:37px;
	
}

.about ul li {
	margin-top:5px;
		font-size: 14px;
	color: #000;
	
}

.about ol{
	padding-left: 20px;
}
.about ol li{
	margin-top:5px;
	list-style-type: decimal;
	padding-left: 20px;
	
}

.disc{
	padding-left:20px;
}

.disc li{
	list-style-type:disc;
	padding-left:20px;
}
.about p{
	line-height:1.3em;	
}

table{
	border-collapse:collapse;
}

table tr{
	height: 30px;
	
}

table th{
	
	border: 1px solid #ccc;
	padding: 10px;
}

table td{
	font-size:14px;	
	border: 1px solid #ccc;
	padding: 10px;
}

@media only screen and (min-width: 993px) and (max-width: 1199px ){
.duration {
	padding: 40px 10px;
	height: 355px;
	
}

.procedures{
	padding: 40px 5px ;
	height: 355px;
	
}

.next{
	padding: 40px 10px; 
	height: 355px;
	
}

.fee{
	height: 355px!important;
}

.application .procedure p{
	font-size:14px;
}
.info{
	min-height: 372px;
}

.site ul{
	float: left;
	margin-top:40px!important;
}

.caption{
	
	text-align:left;
	
}

.left-footer{
	
	min-height: 280px;
}

.info, .affiliates{
	min-height: 280px;
}

.rightbanner{
	
	height: 233px;
}

.rightbanner h1{
	text-align:left;
	font-size:160px;
}

.education{
	margin-top: 5px;
}

.education h3{
	font-size: 14px;
	margin-top:3px;
}

.education p{
	margin-top: 7px;	
}
.education h6{
	
	margin-top:10px;
	
}


.highlight{
	padding: 30px 20px 15px 20px;
	height: 320px;
}


.highlight ul{
	padding-left: 0px;
}
.diploma-section{
	padding-right:00px!important;
}

.diploma{
	
	width: 65%;
	padding: 10px 10px;
	
	
}
.diploma p{
	font-size: 14px;
	
}

.learn{
	
	padding: 22px 10px;
	width: 35%;
}

.learn a{
	font-size:16px;
	
}

.spacer{
margin-left: -0px!important;	
}
.invisible{
	display:none;	
}
.full{
	width: 100%;	
}

.vision{
	height: 320px;
}

.booking-forms input{
	width: 100%!important;
}

.banner1{
	padding: 0px;	
}

.highlight1{
	padding: 30px 20px 15px 20px;
	height: 330px;
}

.highlight1 ul {
    padding-left: 10px;
}

.highlight1 h3 {
    font-size: 2em;
    
}
.vision2{
	height: 330px;
}
.vision2 h3, .vision1 h3{
	text-align:left;
}

.left-footer1{
	height: 200px;
	
}

.left-footer2{
	height: 200px;
	
}

.info1{
	
	height: 200px;
}

.vision1 p {
    height: auto;
}

}

@media only screen and (min-width: 769px) and (max-width: 992px ){
	.top-menu ul{
	padding-left: 20px;
}

.top-menu ul li{
	line-height:18px;
}

h1{
	font-size:30px;
	
}
.navbar-nav > li > a {
 font-size:10px!important;
}
.subjects{
	padding: 20px;	
	min-height: 333px;
}
.subjects ul, .subjects h4{
	padding-left: 0px;
	
}

.requirement{
	min-height: 333px;
	padding: 20px 20px 20px 20px;
}

.fee{
	background:#fff;
	padding: 30px 10px 30px 0px;
	height: 355px;
}


.fee h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 20px;
		font-weight:bold;
}

.fee ul{
	padding-left: 20px;
	margin-top:10px;
	padding-bottom:20px;
	
}

.duration {
	padding: 40px 10px;
	height: 355px;
	
}

.procedures{
	padding: 40px 5px ;
	height: 355px;
	
}

.next{
	padding: 40px 10px; 
	height: 355px;
	
	
}

.application .procedure p{
	font-size:14px;
}
	

.site ul{
	float: left;
	margin-top:40px!important;
}


.site ul li{
	padding: 0 5px;
	
}
.left-footer{
	padding: 0;
	min-height: 300px;
}

.info, .affiliates{
	min-height: 300px;
}

.left-footer h4, .left-footer p, .site{
	
	padding: 10px;
}
.banner{
	height: 300px;
	padding: 20px 20px;
}
.caption{
	
	text-align:left;
	color: #dcc640;
	font-weight:bold;
}	


.subjects1{
	height: 330px;
	padding: 30px 20px 30px 20px;
}



.subjects1 h4{
		padding-left: 0px;
}

.subjects1 ul{
	padding-left: 0px;
}
.subjects1 ul li{
	line-height:1.2em;
}

.requirement1{
	background: #d2e2f6;
	padding: 20px;
}



.requirement1 ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.rightbanner{
	
	height: 270px;
}

.rightbanner h1{
	text-align:left;
	font-size:160px;
}

.education{
	margin-top: 5px;
}

.education h3{
	font-size: 15px;
	margin-top:5px;
}

.education h6{
	
	margin-top:10px;
	
}


.highlight{
	padding: 30px 20px 15px 20px;
	height: 370px;
}


.highlight ul{
	padding-left: 0px;
}
.diploma-section{
	padding-right:00px!important;
}

.diploma{
	
	width: 65%;
	padding: 10px 10px;
	
	
}
.diploma p{
	font-size: 14px;
	
}

.learn{
	
	padding: 22px 10px;
	width: 35%;
}

.learn a{
	font-size:16px;
	
}

.spacer{
margin-left: -0px!important;	
}
.invisible{
	display:none;	
}
.full{
	width: 100%;	
}

.vision{
	height: 370px;
}


.booking-forms input{
	width: 100%!important;
}

.banner1{
	padding: 0px;	
}

.highlight1{
	padding: 30px 20px 15px 20px;
	height: 330px;
}

.highlight1 ul {
    padding-left: 10px;
}

.highlight1 h3 {
    font-size: 2em;
    
}
.vision2{
	height: 330px;
}
.vision2 h3, .vision1 h3{
	text-align:left;
}

.left-footer1{
	height: 200px;
	
}

.left-footer2{
	height: 200px;
	
}

.info1{
	
	height: 200px;
}

.vision1 p {
    height: auto;
}
}

@media only screen and (min-width: 481px) and (max-width: 768px ){
	.top-menu ul{
	padding-left: 20px;
}

.top-menu ul li a{
	font-size: 80%;
}

.top-menu ul li{
	line-height:18px;
	padding-bottom: 15px;
}

h1{
	font-size:30px;
	
}

.no-rightpad{
	margin-right: 15px!important;	
	
	
	
}

.no-leftpad{
	margin-left: 15px!important;
	
}
.navbar-nav {
  margin: 7.5px 0px;
  float:none!important;
  
  /*ashford*/
}

.navbar-default .navbar-nav > li {
	padding-left: 0px;
	
	/*changed for ashford*/
}


.dropdown-menu > li > a {
  font-size:14px;
  margin-left: -20px;
}

.pull-right {
  float: none !important;
}

.subjects{
	padding: 20px;	
}
.subjects ul, .subjects h4{
	padding-left: 0px;
	
}

.requirement{
	
	padding: 20px 20px 20px 20px;
}

.fee{
	background:#fff;
	padding: 30px 10px 30px 0px; 
	height: 300px!important;
}


.fee h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 20px;
		font-weight:bold;
}

.fee ul{
	padding-left: 20px;
	margin-top:10px;
	padding-bottom:20px;
	
}

.duration {
	padding: 40px 20px;
    height: 220px!important;
	
}

.procedures{
	padding: 40px 20px ;
	height: 150px;
	
}

.next{
	padding: 40px 20px; 
	height: 120px!important;
	
}

.links{
	display:none;
}

.site{
	margin-top:10px;
	
}	

.site ul{
	float: left;
	
}


.site ul li{
	padding: 0 5px;
	
}
.left-footer{
	padding: 0;
	padding-top: 20px;
}

.info{
	min-height: 200px;
}

.left-footer h4, .left-footer p, .site{
	
	padding: 10px;
}
.banner{
	height: 300px;
	padding: 20px 20px;
}

	.affiliates{
	min-height: 240px;
}

.subjects1{
	height: 600px;
	padding: 30px 10px 30px 20px;
}



.subjects1 h4{
		padding-left: 0px;
}

.subjects1 ul{
	padding-left: 0px;
}
.requirement1{
	background: #d2e2f6;
	padding: 20px;
}



.requirement1 ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.rightbanner{
	
	height: 480px;
}

.rightbanner h1{
	text-align:center;
}

.highlight{
	padding: 30px 20px 15px 20px;
	height: 300px;
}


.highlight ul{
	padding-left: 0px;
}
.diploma-section{
	padding-right:00px!important;
}

.diploma{
	
	width: 65%;
	padding: 10px 10px;
	
	
}
.diploma p{
	font-size: 16px;
	
}

.learn{
	
	padding: 23px 10px;
	width: 35%;
}

.learn a{
	font-size:16px;
	
}

.spacer{
margin-left: -0px!important;	
}
.invisible{
	display:none;	
}
.full{
	width: 100%;	
}

.vision{
	height: 250px;
}

.booking-forms input{
	width: 100%!important;
}

.banner1{
	padding: 0px;	
}

.highlight1{
	padding: 30px 20px 15px 20px;
	min-height: 230px;
}

.highlight1 ul {
    padding-left: 10px;
}

.highlight1 h3 {
    font-size: 2em;
    
}
.vision2{
	height: 240px;
}
.vision2 h3, .vision1 h3{
	text-align:left;
}

.left-footer1{
	
	height: 200px;
}

.left-footer2{
	
	height: 200px;
}

.vision1 p {
    height: auto;
}
}


@media only screen and (min-width: 381px) and (max-width: 480px ){
.top-menu ul{
	padding-left: 20px;
}


.top-menu ul li a{
	font-size: 80%;
}

.top-menu ul li{
	line-height:18px;
	padding-bottom: 15px;
}

h1{
	font-size:30px;
	
}

.no-rightpad{
	margin-right: 15px!important;	
	
	
	
}

.no-leftpad{
	margin-left: 15px!important;
	
}
.navbar-nav {
  margin: 7.5px 0px;
  float:none!important;
  /*ashford*/
}

.navbar-default .navbar-nav > li {
	padding-left: 0px;
	/*changed for ashford*/
}

.dropdown-menu > li > a {
  font-size:12px;
  margin-left: -20px;
}

.pull-right {
  float: none !important;
}

.subjects{
	padding: 20px;	
}
.subjects ul, .subjects h4{
	padding-left: 0px;
	
}

.requirement{
	
	padding: 20px 20px 20px 20px;
}

.fee{
	background:#fff;
	padding: 30px 10px 30px 0px;
}


.fee h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 20px;
		font-weight:bold;
}

.fee ul{
	padding-left: 20px;
	margin-top:10px;
	padding-bottom:20px;
	
}

.duration {
	padding: 40px 20px;
	height: 220px;
	
}

.procedures{
	padding: 40px 20px ;
	height: 140px;
	
}

.next{
	padding: 40px 20px; 
	height: 100px;
	
}

.links{
	display:none;
}

.site{
	margin-top:10px;
	
}	

.site ul{
	float: left;
	
}


.site ul li{
	padding: 0 5px;
	
}

.left-footer{
	padding: 0;
	min-height: 200px;
}

.info{
	min-height: 200px;
}

.left-footer h4, .left-footer p, .site{
	
	padding: 10px;
}
.banner{
	height: 300px;
	padding: 20px 20px;
}	

	.affiliates{
	min-height: 240px;
}	
	
.subjects1{
	height: 650px;
	padding: 30px 10px 30px 20px;
}



.subjects1 h4{
		padding-left: 0px;
}

.subjects1 ul{
	padding-left: 0px;
}
.requirement1{
	background: #d2e2f6;
	padding: 20px;
}



.requirement1 ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.rightbanner{
	
	height: 480px;
}
.highlight{
	padding: 30px 20px 15px 20px;
	height: 340px;
}



.highlight ul{
	padding-left: 0px;
}
.diploma-section{
	padding-right:00px!important;
}

.diploma{
	
	width: 65%;
	padding: 10px 5px;
	
	
}
.diploma p{
	font-size: 14px;
	
}

.learn{
	
	padding: 22px 5px;
	width: 35%;
}

.learn a{
	font-size:14px;	
}

.spacer{
margin-left: -0px!important;	
}
.invisible{
	display:none;	
}
.full{
	width: 100%;	
}

.booking-forms input{
	width: 100%!important;
}

.banner1{
	padding: 0px;	
}

.highlight1{
	padding: 30px 20px 15px 20px;
	min-height: 230px;
}

.highlight1 ul {
    padding-left: 10px;
}

.highlight1 h3 {
    font-size: 2em;
    
}
.vision2{
	min-height: 310px;
}
.vision2 h3, .vision1 h3{
	text-align:left;
}

.left-footer1{
	
	min-height: 211px;
}

.left-footer2{
	
	min-height: 211px;
}
.vision1 p {
    height: auto;
}

}

@media only screen and (max-width: 380px ){
		.col-smallest {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  width: 100%;
}

.top-menu ul li{
	
	padding-bottom: 15px;
	
}

.top-menu ul li a{
	font-size: 80%;
}



.container {
    width: 310px;
  }
	.top-menu ul{
	padding-left: 20px;
}

.top-menu ul li{
	line-height:18px;
}

h1{
	font-size:30px;
	
}

.no-rightpad{
	margin-right: 15px!important;	
	
	
	
}

.no-leftpad{
	margin-left: 15px!important;
	
}
.navbar-nav {
  margin: 7.5px 0px;
  float:none!important;
  /*ashford*/
}

.navbar-default .navbar-nav > li {
	padding-left: 0px;
	/*changed for ashford*/
}

.dropdown-menu > li > a {
  font-size:11px;
  margin-left: -20px;
}

.pull-right {
  float: none !important;
}

.subjects{
	padding: 20px;	
}
.subjects ul, .subjects h4{
	padding-left: 0px;
	
	
}


.subjects ul{
	
	padding-bottom:10px;
	
}

.requirement{
	padding: 20px 20px 20px 20px;
	min-height: 400px; 
}


.fee{
	background:#fff;
	padding: 30px 10px 30px 0px;
	height: 400px;
}


.fee h4{
		font-size:16px;
		color: #000;
		text-transform:uppercase;
		padding-left: 20px;
		font-weight:bold;
}

.fee ul{
	padding-left: 20px;
	margin-top:10px;
	padding-bottom:20px;
	
}

.duration {
	padding: 40px 20px;
	height: 220px!important;
	
}

.procedures{
	padding: 40px 20px ;
	height: 160px!important;
	
}

.next{
	padding: 40px 20px; 
	height: 120px!important;
	
}

.links{
	display:none;
}

.site{
	margin-top:60px!important;
	
}	

.site ul{
	float: left;
	
}


.site ul li{
	padding: 0 5px;
	
}
.left-footer{
	padding: 0;
	height: 250px;
}

.info{
	min-height: 200px;
}

.left-footer h4, .left-footer p, .site{
	padding: 10px;
}

.site{
	margin-top:-40px;	
}
.banner{
	height: 300px;
	padding: 20px 20px;
}

	.affiliates{
	min-height: 240px;
}

.subjects1{
	height: 750px;
	padding: 30px 10px 30px 20px;
}



.subjects1 h4{
		padding-left: 0px;
}

.subjects1 ul{
	padding-left: 0px;
}
.requirement1{
	background: #d2e2f6;
	padding: 20px;
}



.requirement1 ul li {
	margin-top:5px;
		font-size: 13px;
	color: #000;
}

.rightbanner{
	
	height: 500px;
}
.highlight{
	padding: 30px 20px 15px 20px;
	height: 430px;
}



.highlight ul{
	padding-left: 0px;
}
.diploma-section{
	padding-right:00px!important;
}

.diploma{
	
	width: 65%;
	padding: 10px 5px;
	
	
}
.diploma p{
	font-size: 14px;
	
}

.learn{
	background:	#dcc640;
	padding: 31px 5px;
	width: 35%;
	
	
}

.spacer{
margin-left: -0px!important;	
}
.invisible{
	display:none;	
}
.full{
	width: 100%;	
}


.booking-forms input{
	width: 100%!important;
}

.banner1{
	padding: 0px;	
}

.highlight1{
	padding: 30px 20px 15px 20px;
	min-height: 260px;
}

.highlight1 ul {
    padding-left: 10px;
}

.highlight1 h3 {
    font-size: 2em;
    
}
.vision2{
	min-height: 420px;
}
.vision2 h3, .vision1 h3{
	text-align:left;
}

.left-footer1{
	
	min-height: 211px;
}

.left-footer2{
	
	min-height: 211px;
}
.vision1 p {
    height: auto;
}
		
}



.booking-forms{

	margin-top: 20px;
	background: #201757;
	padding: 20px;
	-webkit-border-radius: 7px; 

	-moz-border-radius: 7px; 

	-o-border-radius: 7px; 

	border-radius: 7px;

}

.booking-forms h4{
	color: #fff;
	font-size:1.5em;
	margin-bottom:20px;
}

.booking-forms input{
	width: 80%;
}


.submit-button{

 background: #f26925;

 border: none;

 padding: 10px 20px;

 color: #fff;

 margin-top: 20px;

 font-size:20px!important;

 -webkit-border-radius: 7px; 

	-moz-border-radius: 7px; 

	-o-border-radius: 7px; 

	border-radius: 7px;	

 	

}



.submit-button:hover{

	color: #000!important;	

}

.short li{
	font-size:18px!important;	
}

#bgwhite{
	background:#fff!important;	
}

#bgblack{
	background:#000!important;	
}

.main-short{
	background: #dcc640;	
}

.course li{
	list-style-type:circle;
	line-height:30px;
	font-size:16px;
}

.skill{
	border-top: 2px solid #8b2200;
	border-bottom: 2px solid #8b2200;
	padding: 20px 0;
}

.skill h2{
	font-size: 26px;
	color: #8b2200;
}

.skillcourses{
	padding: 50px 0;
	background: #fff;

}

.personal{

	background: #fff none repeat scroll 0 0;
    border-radius: 100px 0 0 100px;
    left: 0;
    padding: 15px 20px;
    width: 90%;
    position: relative;
    margin:20px 0;
}

.profile{
    
        margin-top: -36px;
    position: absolute;
    left: 0;
    top: 50%;
}

.profile a > img {
    border-radius: 100%;
    height: 70px;
    width: 70px;
}

.profile-detail{
	margin-left: 70px;
}

.name{

    font-size: 18px;
    margin-bottom: 5px;
    color: #fff;
    font-weight: 500;
    line-height: 1.1;
    
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}

.name:hover{
    color: #000;
    text-decoration: none;
}


.skyblue{
	background: #01b0f1;
}

.green{
	background: #00b150;
}

.light-green{
	background: #92d14f;
}

.purple{
	background: #6c339e;
}

.brown{
	background: #892402;
	}

.oranges{
	background: #f49d00;
}

.right-floater{
	float: right;
}

.left-floater{
	float: left;
}

.special{
	text-align: center;
	font-size: 18px;
	color: #000;
	margin-top: 20px;
	font-weight: 600;
}




